Joltio Data / data.feedback.submit
Submit feedback about Data tools
Submit feedback about Data tools.
POST /v1/data/feedback
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
category | string | body |
message | string | body |
context | object | body |
intent | object | body |
Respuestas
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X POST 'https://api.joltio.app/v1/data/feedback' -H 'X-API-Key: $JOLTIO_API_KEY' -H 'Content-Type: application/json' -d '{"category":"suggestion","message":"Please add this source."}'Python
from joltio import Client
import json
with Client() as j:
result = j.post('/v1/data/feedback', json=json.loads('{"category":"suggestion","message":"Please add this source."}'))